org.eclipse.actf.visualization.eval.problem

## Interface ILowvisionProblemSubtype

All Known Subinterfaces:
  IProblemItemImage

    public interface ILowvisionProblemSubtype

Interface for low vision problem types

### Field Summary

Fields
`static int` `LOWVISION_BACKGROUND_IMAGE_WARNING`
`static int` `LOWVISION_BLUR_PROBLEM`
`static int` `LOWVISION_COLOR_PROBLEM`
`static int` `LOWVISION_FIXED_SIZE_FONT_PROBLEM`
`static int` `LOWVISION_FIXED_SMALL_FONT_PROBLEM`
`static int` `LOWVISION_IMAGE_COLOR_PROBLEM`
`static int` `LOWVISION_PROHIBITED_BACKGROUND_COLOR_PROBLEM`
`static int` `LOWVISION_PROHIBITED_BOTH_COLORS_PROBLEM`
`static int` `LOWVISION_PROHIBITED_FOREGROUND_COLOR_PROBLEM`
`static int` `LOWVISION_SMALL_FONT_PROBLEM`

### Field Detail

#### LOWVISION_COLOR_PROBLEM

    static final int LOWVISION_COLOR_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_BLUR_PROBLEM

    static final int LOWVISION_BLUR_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_IMAGE_COLOR_PROBLEM

    static final int LOWVISION_IMAGE_COLOR_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_FIXED_SIZE_FONT_PROBLEM

    static final int LOWVISION_FIXED_SIZE_FONT_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_SMALL_FONT_PROBLEM

    static final int LOWVISION_SMALL_FONT_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_FIXED_SMALL_FONT_PROBLEM

    static final int LOWVISION_FIXED_SMALL_FONT_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_PROHIBITED_BOTH_COLORS_PROBLEM

    static final int LOWVISION_PROHIBITED_BOTH_COLORS_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_PROHIBITED_FOREGROUND_COLOR_PROBLEM

    static final int LOWVISION_PROHIBITED_FOREGROUND_COLOR_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_PROHIBITED_BACKGROUND_COLOR_PROBLEM

    static final int LOWVISION_PROHIBITED_BACKGROUND_COLOR_PROBLEM

See Also:
  Constant Field Values

#### LOWVISION_BACKGROUND_IMAGE_WARNING

    static final int LOWVISION_BACKGROUND_IMAGE_WARNING

See Also:
  Constant Field Values